<?php

class rjzcarlistClassAction extends apiAction
{
    public function indexAction() {

        return returnsuccess();
    }


    // 获取空闲数量
    public function getFreeCarConAction() {
        $data = m('renjiazhuang')->getCarCon();
        return returnsuccess($data);
    }

}